/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.um-login .um-form, .um-register .um-form, .um-password .um-form { border: 1px solid #d4d4d4; padding: 15px 20px 20px; }
.um-login .um-form .um-field-label { margin: 0 0 4px 0; }
.um-login .um-form .um-field-label label { font-size: 14px !important; line-height: 20px !important; font-weight: 500; }
.um-login .um-form .um-button, .um-register .um-form .um-button, .um-password .um-form .um-button { background-color: #002554 !important; color: #FFFFFF !important; border: none; border-radius: 0px !important; }
.um-login .um-form .um-button:hover, .um-register .um-form .um-button:hover { background-color: #000000 !important; }
.um-login .um-form .um-field.um-field-c { margin-bottom: 15px; }

/* Gravity Form Style */
.gform-theme--foundation.gform_wrapper.gform-theme .gform_fields { row-gap: 20px; }
.gform_wrapper.gform-theme .gform_body .gfield .gfield_label { font-size: 14px; font-weight: 500; margin-bottom: 8px; }
.gform_wrapper.gform-theme .gform_body .gfield input, .gform_wrapper.gform-theme .gform_body .gfield select { min-height: 48px; border: 1px solid #000000; border-radius: 0px; padding: 8px 12px; }
.gform_wrapper.gform-theme .gform_body .gfield.gfield--type-fileupload input { padding: initial; }
.gform_wrapper.gform-theme .gform_body .gfield input:focus, .gform_wrapper.gform-theme .gform_body .gfield input:focus-visible, .gform_wrapper.gform-theme .gform_body .gfield select:focus, .gform_wrapper.gform-theme .gform_body .gfield select:focus-visible { border: 1px solid #00269A; box-shadow: none; outline: none; }

.gform_wrapper.gform-theme .gform_footer .gform_button.button { background-color: #00269A !important; color: #FFFFFF !important; border-radius: 0px !important; font-size: 16px !important; font-weight: 500 !important; padding: 12px 23px !important; }
.gform_wrapper.gform-theme .gform_footer .gform_button.button:hover { background-color: #000000 !important; }

.betterdocs-entry-footer { display:none; }

/* 12-03-2026 Style */
.betterdocs-searchform { padding: 8px 15px; border-radius:50px; }
.betterdocs-searchform .search-submit { background-color: #002554 !important; color: #FFFFFF !important; border: none; border-radius: 50px !important; }
.betterdocs-searchform .search-submit:hover { background-color: #000000 !important; }
.betterdocs-popular-search-keyword { text-align: center; }
.betterdocs-wrapper.betterdocs-single-wrapper.betterdocs-single-layout-8 .betterdocs-content-wrapper { max-width: 1300px; }
.betterdocs-articles-list { width: 100%; }
/* .betterdocs-articles-list .betterdocs-nested-category-list, .betterdocs-entry-body .betterdocs-nested-category-list { display: block !important; } */

.elementor-element .betterdocs-articles-list .betterdocs-nested-category-wrapper { border-radius: 10px; border: 1px solid #e6e6e6; margin-bottom: 20px !important; padding: 16px; }
.betterdocs-body .betterdocs-articles-list .betterdocs-nested-category-wrapper { background-color: transparent; border-radius: initial;  border: initial !important; margin-bottom: initial !important; padding: initial; }
.betterdocs-articles-list .betterdocs-nested-category-wrapper .betterdocs-nested-category-title { font-size: 20px; font-weight: 700; padding-bottom:12px; }
/* .betterdocs-articles-list .betterdocs-nested-category-wrapper .betterdocs-nested-category-title .betterdocs-folder-icon { display: none !important; } */
.betterdocs-articles-list .betterdocs-nested-category-wrapper li { margin: 10px 0; }

.betterdocs-articles-list li i { margin: 0px 10px 0px 0px !important; }
.betterdocs-sidebar { border-right: none !important; }
.betterdocs-sidebar .betterdocs-sidebar-content { padding: 0px !important; }

.docs-navigation.layout-2 a:nth-child(2) { display: flex; justify-content: end; }

.better-docs-category-listing .betterdocs-folder-icon.toggle-arrow.arrow-right { display: none !important; }
.better-docs-category-listing .betterdocs-nested-category-title { border-bottom: 1px solid #e6e6e6; }

.betterdocs-sidebar.betterdocs-sidebar-layout-7 .betterdocs-sidebar-content .betterdocs-category-grid-wrapper .betterdocs-category-grid-inner-wrapper .betterdocs-single-category-wrapper .betterdocs-single-category-inner .betterdocs-body .betterdocs-articles-list li a.active:before { background-color: transparent !important; }

.better-docs-category-listing .betterdocs-nested-category-title{border-bottom:1px solid #ddd;}
.better-docs-category-listing .betterdocs-nested-category-wrapper:not(:has(.betterdocs-nested-category-list[style*="display: block"])) .betterdocs-nested-category-title{border-bottom:none; padding-bottom:0px; }

/* My account page style */
.um.um-account .um-form .um-account-main { padding: 0 0 0 3em; }
.um.um-account .um-form .um-account-name a { font-size: 24px; text-transform: capitalize; color: #002554; }
.um.um-account .um-form .um-account-name .um-account-profile-link a { font-size: 16px; color: #000000; }
.um.um-account .um-form .um-account-side { border: 1px solid rgba(0,37,84,0.4); padding: 40px 20px; }
.um.um-account .um-form .um-account-side li { background: #002554; }
.um.um-account .um-form .um-account-side li a span.um-account-title, .um-account-side li a span.um-account-arrow, .um.um-account .um-form .um-account-side li a span.um-account-icon i { color: rgba(2555,255,255,0.5); opacity: 1 !important; }
.um.um-account .um-form .um-account-side li a:hover { background-color: #002554; }
.um.um-account .um-form .um-account-side li a.current span.um-account-icon i, .um.um-account .um-form .um-account-side li a:hover span.um-account-icon i, .um.um-account .um-form .um-account-side li a.current span.um-account-title, .um.um-account .um-form .um-account-side li a:hover span.um-account-title, .um-account-side li a.current span.um-account-arrow, .um-account-side li a:hover span.um-account-arrow { color: rgba(2555,255,255,1); }

.um.um-account .um-form .um-account-main div.um-account-heading { color: #002554; margin-bottom: 20px !important; }

.um.um-account .um-form .um-button { font-family: var(--e-global-typography-cadcb25-font-family), Sans-serif; font-size: var(--e-global-typography-cadcb25-font-size); font-weight: var(--e-global-typography-cadcb25-font-weight); line-height: var(--e-global-typography-cadcb25-line-height); letter-spacing: var(--e-global-typography-cadcb25-letter-spacing); background-color: #002554; color: #FFFFFF; border-radius: 0px !important; }
.um.um-account .um-form .um-button:hover { background-color: #000000; }
.um.um-account .um-form .um-form-field:focus { border: 1px solid #002554 !important; }
.um.um-account .um-form .um-field-label { display: block; margin-bottom: 4px; }
.um.um-account .um-form .um-col-alt.um-col-alt-b { margin-top: 0px; margin-bottom: 0px; }
.um-locked-content { display: none !important; }

.custom-actions p { margin: 0px; }
.custom-actions p a { font-size: 14px !important; padding: 8px 16px !important; }

.login-btn-style.menu-item a.elementor-item { background-color: #FFFFFF; color: #002554; padding: 8px 16px !important;  }

.um.um-login .um-form .um-misc-ul { list-style-type: none; padding: 0px; }
.um.um-login .um-form .um-misc-ul li a { display: block; background-color: #002554; color: #FFFFFF; text-align: center; padding: 12px 24px; }
.um.um-login .um-form .um-misc-ul li a:hover { background-color: #000000; }
.um.um-login .um-form .um-misc-ul li + li { margin-top: 10px; }

.um.um-login .um-form .um-misc-with-img strong { font-size: 24px; text-transform: capitalize; color: #002554; }

/* 12-03-2026 Style */

@media only screen and (max-width: 991px) {
	.um.um-account .um-form .um-account-side, .um.um-account .um-form .um-account-main { width: 100%; max-width: 100%; }
	.um.um-account .um-form .um-account-main { padding: 2em 0 0 0; }
}

@media only screen and (max-width: 767px) {
	.betterdocs-searchform {  padding: 0; border-radius: 0px; background: initial !important; border: none; }
	.betterdocs-searchform-input-wrap { border: 1px solid #d3d9ef; height: 50px; margin-bottom: 0; padding: 10px 105px 10px 10px; background-color: #FFFFFF; border-radius: 50px; }
	.betterdocs-searchform .search-submit { position: absolute; right: 10px; top: 50%; transform: translateY(-50%); }
	
	.custom-actions p a { font-size: 12px !important; padding: 8px 10px !important; }
}


.betterdocs-search-wrapper .betterdocs-search-details .betterdocs-search-content .betterdocs-search-info-tab .betterdocs-tab-items.active { border-bottom: 2px solid #002554; }
.betterdocs-search-wrapper .betterdocs-search-details .betterdocs-search-content .betterdocs-search-info-tab .betterdocs-tab-items.active span svg path { fill: #002554; }
.betterdocs-articles-list .betterdocs-nested-category-wrapper .betterdocs-nested-category-title .betterdocs-folder-icon svg, .betterdocs-articles-list .betterdocs-nested-category-wrapper .betterdocs-nested-category-title .betterdocs-folder-icon { display: inline-block !important; }

.betterdocs-articles-list .betterdocs-nested-category-wrapper .betterdocs-nested-category-title .betterdocs-folder-icon.arrow-right { display: none !important; }
